MHN(1)

NAME
mhn - display/list/store/cache MIME messages

SYNOPSIS

mhn [+folder] [msgs] [-file file] [-part number] ... [-type content] ... [-show | -noshow] [-list | -nolist] [-store | -nostore] [-cache | -nocache] [-headers | -noheaders] [-realsize | -norealsize] [-serialonly | -noserialonly] [-form formfile] [-pause | -nopause] [-auto | -noauto] [-rcache policy] [-wcache policy] [-check | -nocheck] [-version] [-help]

mhn -build file [-rfc934mode | -norfc934mode]

DESCRIPTION
Mhn is deprecated. It is retained only for backwards compatibility.

You should migrate to using the commands mhlist, mhshow, and mhstore.

SEE ALSO
mhlist(1), mhshow(1), mhstore(1)